<?php
namespace App\EntityList;

/**
 * Class can manage and export a list of calendar events from DB
 * @author Dan
 */
class CalendarEvents extends \App\EntityList\GeneralAbstract
{

	protected function loadDbTablesCfgs(): void
	{
		global $DBTCalendarEvents;
		$this->setMainTable($DBTCalendarEvents, 'calendarEvents');
	}

}
